Subject: Нужна помощь в проведении КриптоПати

From: Alex <[email-masked]>
Date: Fri, 1 Oct 2021 19:25:54 -0400

Здравствуйте, коллеги!

Вместе с надвигающимся Чебурнетом ко многим приходит осознание ситуации. 
Я хочу провести несколько КП для наблюдателей своего округа, для начала. 
Контакты есть. Организацию встречи я также могу взять на себя. А вот 
познания в теме у меня достаточно поверхностные. Так что помощь 
экспертов по крайней мере на этапе подготовки и первой-второй встречи 
критически важна (в дальнейшем приветствуется).

В первую очередь, надо подготовить что-то типа мануала или дорожной 
карты чтобы мероприятие было динамичным. Ручную работу я сделаю сам, 
нужен наставник и контролёр, лучше не один.

Во-вторых, мне будет спокойнее если на встрече будет хоть кто-то, кто 
может подстраховать в сложных темах. Место: Москва. Возможна удалённая 
помощь, но это сопряжено с неудобствами.

Если есть готовые помочь, откликнитесь, пожалуйста!

С надеждой, АлАн.